// ignore_for_file: camel_case_types, constant_identifier_names, non_constant_identifier_names, unnecessary_this
import './Types.dart' as types;
import './Global.dart' as global$;

class KeyNotFoundException extends types.ExceptionBase {
    KeyNotFoundException(String message): super(message);
}

KeyNotFoundException KeyNotFoundException_$ctor_Z721C83C5(String message) => KeyNotFoundException(message);

KeyNotFoundException KeyNotFoundException_$ctor() => KeyNotFoundException(global$.SR_Arg_KeyNotFound);

